.w3-blue {
    background-color: #2a59a3 !important;
}

.w3-green {
    background-color: #2a59a3 !important;
    color: #fff !important;
    border-radius: 50px;
    border: 5px solid #fff !important;
    margin-top: 10px;
}

.w3-text-blue {
    color: #2a59a3 !important;
}

select.w3-select option {
    font-size: 16px !important;
}

.w3-sand {
    background-color: #eeeef0 !important;
}

.bazulc {
    background-color: #2a59a3 !important;
    color: #fff !important;
    border-radius: 50px;
}